"IDS_ABORT" = "Cancelar";
"IDS_ACCEPT" = "Aceitar";
"IDS_ACCESS_CHANGE_SIDES" = "Visualizar minha tela através da troca de lados";
"IDS_ACCESS_CONFIRMALL" = "Após confirmação";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Controle o TeamViewer remoto";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Controle o TeamViewer local";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Este diálogo permite editar os direitos de acesso para cada operação.";
"IDS_ACCESS_CONTROL_TITLE" = "Detalhes de controle de acesso";
"IDS_ACCESS_DENYALL" = "Recusado";
"IDS_ACCESS_DESCRIPTION" = "As definições de segurança no computador remoto restringem o acesso a algumas funções do TeamViewer. Você terá os seguintes direitos de acesso:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Configurações predeterminadas para confirmar todos";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Configurações predeterminadas para permitir o acesso completo";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Configurações predeterminadas para ver e demonstrar";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Em cada início de sessão";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Bloquear o teclado e o mouse remotos";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Bloquear o teclado e o mouse locais";
"IDS_ACCESS_EXECUTESCRIPTS" = "Executar scripts";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Transferência de arquivos usando a caixa de arquivos";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Transferência de arquivos usando a caixa de arquivos";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Transferir arquivos";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Transferir arquivos";
"IDS_ACCESS_FULLACCESS" = "Permitido";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Controlar este computador";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Controlar computadores remotos";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Organizar reuniões";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Participar de reuniões";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Receber os arquivos da caixa de arquivos";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Gravar reuniões";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Compartilhar arquivos";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Utilizar a impressão do TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Utilizar a impressão do TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Controlar computadores remotos";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Controlar este computador";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Conectar e visualizar telas remotas";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Conectar e visualizar minha tela";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Mensalmente";
"IDS_ADV_NEVER" = "Nunca";
"IDS_ADV_WEEKLY" = "Semanalmente";
"IDS_ALLOWED_TO_DRAW" = "Permitir desenhos";
"IDS_ALLOWED_TO_POINT" = "Permitir indicações";
"IDS_ALLOW_FILE_TRANSFER" = "Permitir transferência de arquivo";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Ver outros participantes";
"IDS_APPLY" = "Aplicar";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Sim";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Não";
"IDS_AUTOUPDATE_MODE_LABEL" = "Instalar novas versões automaticamente";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Conectar";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Finalizar a transferência de arquivos";
"IDS_BUTTON_ACTIVATE" = "Ativar";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Fechar e remover";
"IDS_BUTTON_END_MEETING" = "Encerrar reunião";
"IDS_BUTTON_END_REMOTECONTROL" = "Encerrar sessão";
"IDS_BUTTON_INVITE" = "Convidar";
"IDS_BUTTON_LEAVE_MEETING" = "Sair da reunião";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Sair da sessão";
"IDS_BUTTON_OPEN_SETTINGS" = "Abrir configurações";
"IDS_BUTTON_RECONNECT" = "Reconectar";
"IDS_BUTTON_REVOKE" = "Revogar";
"IDS_BUTTON_SWITCH" = "Ligar";
"IDS_BUTTON_USE_NEW" = "Usar novo";
"IDS_BUTTON_USE_OLD" = "Usar antigo";
"IDS_CANCEL" = "Cancelar";
"IDS_CLEAR_HISTORY" = "Remover histórico";
"IDS_CLOSE" = "Fechar";
"IDS_CLOSE_ALL" = "Fechar todas as conexões";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Usar os dados de conferência personalizados para áudio";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Modo de conferência";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefone";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voz sobre IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Usar os dados de conferência do TeamViewer para áudio";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Dados do telefone";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Configurar uma chamada de conferência";
"IDS_CONTINUE" = "Continuar";
"IDS_COPY_TO_CLIPBOARD" = "Copiar para a área de transferência";
"IDS_CUSTOM_QUALITY" = "Configurações personalizadas";
"IDS_CUSTOM_QUALITY_COLOR" = "Cores:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Baixo";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Alta";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Cor real";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Melhorar a compatibilidade da aplicação (reduz o desempenho)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptativo";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Tela inteira";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Isso pode aumentar o uso de largura de banda";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Transmissão rápida de vídeo:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Desligado";
"IDS_CUSTOM_QUALITY_LABEL" = "Qualidade:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Altíssima qualidade";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Altíssima velocidade";
"IDS_DECLINE" = "Recusar";
"IDS_DEFINE_PASSWORD" = "Definir senha";
"IDS_DELETE" = "Excluir";
"IDS_DENY" = "Negar";
"IDS_DISABLE" = "Desabilitar";
"IDS_EXIT" = "Sair";
"IDS_FEEDBACK" = "Comentário";
"IDS_FT_ALLOW" = "Permitir";
"IDS_FT_ALLOWALL" = "Permitir todos";
"IDS_FT_BUTTON_OVERWRITE" = "Sobrescrever";
"IDS_FT_BUTTON_OVERWRITEALL" = "Sobrescrever todos";
"IDS_FT_BUTTON_RESUME" = "Recomeçar";
"IDS_FT_BUTTON_RETRY" = "Repetir";
"IDS_FT_BUTTON_SKIP" = "Ignorar";
"IDS_INSTALL" = "Instalar";
"IDS_INSTALL_FULL" = "Instalar versão completa";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Interação total";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Interação mínima";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Sua mensagem de texto";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Convidar participantes";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Permitir";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Permitir conversa com todos os participantes";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Permitir compartilhamento de arquivos com todos os participantes";
"IDS_ITERACTION_TYPE_MANUALLY" = "Permitir manualmente";
"IDS_JOIN" = "Participar";
"IDS_LEARN_MORE" = "Descubra mais";
"IDS_LOGFILE_GENERATOR_ERROR" = "Ocorreu um erro ao obter os arquivos de registro. Entre em contato com o suporte do TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% terminou de obter os arquivos de registro.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% está obtendo os arquivos de registro. Por favor, espere...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Obtendo arquivos de registro";
"IDS_LOGOFF" = "Efetuar Logoff";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Para visualizar os arquivos de registro, faça login como um usuário administrador neste Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "É necessária uma conta de administrador para abrir os arquivos de registro.";
"IDS_MEETING_ACCESS_ALLOW" = "Permitido";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Configurações personalizadas";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Acesso completo";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Ver e apresentar";
"IDS_MEETING_ACCESS_DENY" = "Recusado";
"IDS_MOVE_LICENSE" = "Mover a licença";
"IDS_NO_MAILING_PROGRAM" = "Não foi possível encontrar o programa de e-mail predefinido. \r\nConfigure seu programa de e-mail. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Aceitável";
"IDS_PASSWORD_STRONG" = "Forte";
"IDS_PASSWORD_WEAK" = "Muito fraca";
"IDS_PROXY_SETTINGS" = "Configuração de Proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Reiniciar";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Remover";
"IDS_REPLY" = "Responder";
"IDS_RESET" = "Redefinir";
"IDS_REVERT" = "Reverter";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Marque para atualização";
"IDS_SAVE" = "Salvar";
"IDS_SAVE_AS" = "Salvar como...";
"IDS_SENDAUDIO_ALLOWED" = "Permitir áudio";
"IDS_SENDCHAT_ALLOWED" = "Permitir bate-papo";
"IDS_SENDVIDEO_ALLOWED" = "Permitir vídeo";
"IDS_SEND_EMAIL" = "Abrir em Formato de e-mail";
"IDS_SEND_SMS_INVITE" = "Enviar SMS";
"IDS_SHOW_INFO" = "Mostrar info";
"IDS_SHOW_SCREEN" = "Exibir a tela";
"IDS_SKIP_PASSWORD" = "Ignorar senha";
"IDS_START_SESSION" = "Iniciar sessão";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Atualizar";
"IDS_UPDATE_INTERVAL_LABEL" = "Procurar atualizações";
"IDS_UPGRADE_LICENSE" = "Upgrade";
